algorithm: DANN
criterion: Calibration
criterion_final:
- 0.014443254408737024
dataset: CYP2C9
hparams:
  batch_size: 128
  discr_lr: 3.69439015293385e-08
  discr_weight_decay: 0.0001
  lambda_reg: 5.691354705657852
  lr: 1.2016877387750257e-08
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.5417381114152232e-08
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.014223982580006123
test_calibration_Brier score_1: 0.014220639131963253
test_calibration_Brier score_2: 0.014216429553925991
test_calibration_Brier score_final: 0.014223982580006123
test_performance_AUROC_0: 0.2728953957557678
test_performance_AUROC_1: 0.27289536595344543
test_performance_AUROC_2: 0.2728923261165619
test_performance_AUROC_final: 0.2728953957557678
train_val_split: Random
trial_seed: 47156
val_calibration_Brier score_0: 0.014387402683496475
val_calibration_Brier score_1: 0.01508349273353815
val_calibration_Brier score_2: 0.013858867809176445
val_calibration_Brier score_final: 0.014387402683496475
val_performance_AUROC_0: 0.2916465401649475
val_performance_AUROC_1: 0.2820471525192261
val_performance_AUROC_2: 0.2897832989692688
val_performance_AUROC_final: 0.2916465401649475
